idColumn.header=id
btnView.label=\u67E5\u770B
btnAddNew.label=\u65B0\u589E
handler_nameColumn.header=\u5236\u5355\u4EBA\u540D\u79F0
btnRefresh.label=\u5237\u65B0
btnQuery.label=\u67E5\u8BE2
handler_numberColumn.header=\u5236\u5355\u4EBA\u7F16\u7801
entrys_position_nameColumn.header=\u6240\u5C5E\u804C\u4F4D
numberColumn.header=\u5355\u636E\u7F16\u53F7
lastUpdateTimeColumn.header=\u6700\u540E\u4FEE\u6539\u65F6\u95F4
btnExit.label=\u9000\u51FA
createTimeColumn.header=\u521B\u5EFA\u65F6\u95F4
bizDateColumn.header=\u4E1A\u52A1\u65E5\u671F
auditor_nameColumn.header=\u5BA1\u6838\u4EBA\u540D\u79F0
entrys_occupants_nameColumn.header=\u5165\u4F4F\u4EBA\u5458\u4FE1\u606F
errorMsgColumn.header=\u9519\u8BEF\u4FE1\u606F
btnRemove.label=\u5220\u9664
entrys_checkoutDateColumn.header=\u9000\u5BBF\u65E5\u671F
entrys_person_nameColumn.header=\u4EBA\u5458
entrys_notesColumn.header=\u6CE8\u610F\u4E8B\u9879
entrys_adminOrg_nameColumn.header=\u6240\u5728\u90E8\u95E8
managementNotesColumn.header=\u5BBF\u820D\u7BA1\u7406\u8BF4\u660E
btnEdit.label=\u7F16\u8F91
auditor_numberColumn.header=\u5BA1\u6838\u4EBA\u7F16\u7801
entrys_checkInRoom_RoomNumberColumn.header=\u5165\u4F4F\u623F\u95F4
entrys_checkInDateColumn.header=\u5165\u4F4F\u65E5\u671F
descriptionColumn.header=\u53C2\u8003\u4FE1\u606F
